## libump-dmo 3.0

=== debian/changelog ===
libump-dmo (3.0-dmo3) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2024 11:49:17 +0100

libump-dmo (3.0-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2017 08:05:51 +0100

libump-dmo (3.0-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 May 2016 09:02:43 +0200

libump (3.0-0sunxi1) any; urgency=low

  * add udev file.

 -- Luc Verhaegen <libv@skynet.be>  Tue, 22 Oct 2013 17:31:32 +0200

libump (3.0-0sunxi) any; urgency=low

  * package up libump.

 -- Luc Verhaegen <libv@skynet.be>  Sun, 20 Oct 2013 16:34:34 +0200
