=== debian/control ===
Source: libump-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/libv/libump
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), dh-autoreconf, pkg-config,

Package: libump3
Section: libs
Architecture: arm64 armel armhf
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libump
Description: ARM Unified Memory Provider library
 The ARM Unified Memory Provider is needed for certain ARM SoCs with an ARM
 Mali GPU. The binary Mali driver for X11 depends on it.

Package: libump-dev
Section: libdevel
Architecture: arm64 armel armhf
Depends: libump3 (= ${binary:Version}), ${misc:Depends}
Description: ARM Unified Memory Provider library (development files)
 The ARM Unified Memory Provider is needed for certain ARM SoCs with an ARM
 Mali GPU. The binary Mali driver for X11 depends on it. This package is
 needed to build programs which link against libUMP.
